@charset "utf-8";

/*------------------------------------------------
全ページ共通スタイル
------------------------------------------------*/

:root{
    --mainColor:#aeecff;
    --subColor: #0080cb;
    --addColor:#ffdf46;
    --add02Color:#ed765e;
    --navColor:#003C93;
    --mainText:#fff;
    --subText:#333333;
    --footerText:#293a3d;
    --footerLine:#e6e6e6;
    --mainFonts: "Noto Sans JP", sans-serif;
    --subFonts: "Noto Serif JP", serif;
    --backColor: #fff;
    --backColor2: #e1e2e4;
    --backColor3: #d9dadc;
    --backColor4: #efefef;
    --backSubcolor: #fff;
    --borderColor: #9b9b9b;
    --footerColor1: #66b7f4;
    --footerColor2: #0080cb;
}

html,body{
    font-size: 100%;
    scroll-behavior: smooth;
    font-family: var(--mainFonts);
}



/*----- 可変BRタグ -----*/
.br-sp {
  display: inline-block;
}

@media print, screen and (min-width: 600px) {
  .br-sp {
    display: none;
  }
}

.br-tb {
  display: none;
}

@media print, screen and (min-width: 600px) {
  .br-tb {
    display: inline-block;
  }
}
@media print, screen and (min-width: 1000px) {
  .br-tb {
    display: none;
  }
}

.br-pc {
  display: none;
}

@media print, screen and (min-width: 1000px) {
  .br-pc {
    display: inline-block;
  }
}

/*------------------------------------------------
header - モバイルベース
------------------------------------------------*/

/*------------------------------------------------
global_nav - モバイルベース
------------------------------------------------*/
.hamburger {
    display: block;
}
#hamburger {
    position: fixed;
    top: 15px;
    right: 5%;
    /* width: 50px; */
    width: 35px;
    height: 30px;
    cursor: pointer;
    z-index: 10000;
}
.inner_line {
    display: block;
    position: absolute;
    left: 0;
    width: 35px;
    height: 2px;
    background: var(--mainText);
    border-radius: 2px;
    /* transition: 0.3s ease-in-out; */
}
#line1 {
    top: 0;
}
#line2 {
    top: 14px;
}
#line3 {
    bottom: 0;
}
.line_1 {
    margin-top: 14px;
    transform: rotate(-45deg);
}
.line_2 {
    opacity: 0;
}
.line_3 {
    margin-bottom: 14px;
    transform: rotate(45deg);
}

.global_nav {
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 60px;
    color: var(--mainText);
}
.global_nav_back {
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 60px;
    top: 0;
    background-color: var(--subColor);
    mix-blend-mode: multiply;
}
.nav_wrapper {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;/*20251127*/
}
.global_nav_logo {
    padding-left: 5%;
}
.global_nav_logo > a {
    width: auto;
    max-width: 200px;
    display: block;
}
.global_nav_logo img {
    /* width: 70%; */
    width: 100%;
}
.nav_content {
    padding-right: 0;
    position: fixed;
    top: 0;
    right: -50%;
    width: 50%;
    /* height: 100vh; */
    height: 100dvh;
    margin-right: 0;
    background: var(--navColor);
    z-index: 200;
    /*調整*/
    transition: transform 0.7s ease-in-out;
    transform: translateX(0);
}
.nav_content_ul {
    display: block;
    padding-top: 80px;
}
.nav_content_ul li a {
    display: block;
    font-size: 2.3vw;
    margin: 15px 50px;
    padding: 10px;
    /* transition: 0.3s ease-in-out; */
    line-height: 2;
    color: var(--mainText);
    letter-spacing: 1px;
}
.nav_content_ul li a:last-child {
    margin: 20px 10px;
    font-size: 11px;
}
.nav_content_ul img {
    width: 30vw;
}

.nav_content.in {
    transform: translateX(-100%);
}


/*------------------------------------------------
main - モバイルベース
------------------------------------------------*/
.main {
    background-color: var(--mainColor);
}
.main_view {
    position: relative;
    height: 60vh;
    background-color: var(--subColor);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.main_view img {
    display: none;
}
.colored-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80vw;
    height: 15%;
    background-color: var(--subColor);
    mix-blend-mode: multiply;
}
.text-element {
    position: absolute;
    top: 50%;
    left: 50%;
    letter-spacing: 1vw;
    transform: translate(-50%, -50%);
    color: var(--mainText);
    font-family: var(--subFonts);
    font-weight: 900;
    font-size: 5vw;
    white-space: nowrap;
}


/*------------------------------------------------
footer - モバイルベース
------------------------------------------------*/
.footer_nav {
    display: block;
    width: calc(100% - 5%);
    margin: 8vh auto 0;
}
.footer_button {
    display: block;
}
.footer_logo img {
    display: block;
    margin: 0 auto;
    width: 80vw;
}
.footer_contact img {
    width: 28vw;
    display: block;
    margin: 4vh auto 0;
}

.footer_nav_content ul {
    display: block;
    margin: 5vh auto 7vh;
}
.footer_nav_content li {
    line-height: 30px;
}
.footer_nav_content li a {
    width: 60vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--footerText);
    font-size: 3vw;
    font-weight: 700;
    border-bottom: 1px solid var(--footerLine);
    letter-spacing: 1px;
    margin: 2vh auto;
}
.arrow {
    position: relative;
    display: inline-block;
    width: 13px;
    height: 2px;
    background-color: var(--subColor);
}
.arrow::before,
.arrow::after {
    content: "";
    position: absolute;
    right: 0;
    width: 8px;
    height: 2px;
    background-color: var(--subColor);
    transform-origin: calc(100% - 1px) 50%;
}
.arrow::before {
    transform: rotate(45deg);
}
.arrow::after {
    transform: rotate(-45deg);
}

.copyright-block {
    background: linear-gradient(45deg,var(--footerColor1),var(--footerColor2));
    height: 50px;
}
.privacy-policy {
    display: block;
    width: calc(100% - 10%);
    margin: 0 auto;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
}
.privacy-policy p, .privacy-policy a {
    color: var(--mainText);
    font-size: 10px;
}


/*------------------------------------------------
タブレット以上 (500px以上)
------------------------------------------------*/
@media print, screen and (min-width: 500px) {

/*------------------------------------------------
global_nav
------------------------------------------------*/
    #hamburger {
        right: 4vw;
    }
    .inner_line {
        width: 40px;
    }
    .global_nav_logo > a {
        max-width: 240px;
    }
    .nav_content_ul li a:last-child {
        margin: 20px 25px;
        font-size: 2vw;
    }
    .nav_content_ul li:last-child {
        margin-top: 30px;
    }
    .nav_content_ul img {
        width: 130px;
    }

/*------------------------------------------------
main
------------------------------------------------*/
    .text-element {
        font-size: 23px;
        letter-spacing: 5px;
        margin-left: 4px;
    }
    .colored-box {
        width: 70vw;
    }

/*------------------------------------------------
footer
------------------------------------------------*/
    .footer_nav {
        width: calc(100% - 30%);
    }
    .footer_logo img {
        width: 70vw;
    }
    .footer_contact img {
        width: 20vw;
        margin: 5vh auto 0;
    }
    .footer_nav_content ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 2vw;
        margin: 6vh auto 8vh;
    }
    .footer_nav_content li a {
        width: 25vw;
        font-size: 1.7vw;
        margin: 0 3vw;
    }
}


/*------------------------------------------------
600px以上
------------------------------------------------*/
@media print, screen and (min-width: 600px) {

/*------------------------------------------------
footer
------------------------------------------------*/
    .footer_nav_content li a {
        font-size: 1.9vw;
    }
}


/*------------------------------------------------
700px以上
------------------------------------------------*/
@media print, screen and (min-width: 700px) {

/*------------------------------------------------
global_nav
------------------------------------------------*/
    #hamburger {
        top: 25px;
    }
    .global_nav, .nav_wrapper, .global_nav_back {
        height: 80px;
    }

/*------------------------------------------------
main
------------------------------------------------*/
    .colored-box {
        top: 55%;
        height: 20%;
    }
    .text-element {
        top: 55%;
        font-size: 4.3vw;
        letter-spacing: 0.5vw;
    }
}


/*------------------------------------------------
1000px以上 (デスクトップ)
------------------------------------------------*/
@media print, screen and (min-width: 1000px) {

/*------------------------------------------------
header
------------------------------------------------*/
    .header.headerColorScroll .global_nav_back {
        background-color: rgba(0, 129, 203, 0.8);
    }

/*------------------------------------------------
global_nav
------------------------------------------------*/
    .hamburger {
        display: none;
    }
    #hamburger {
        display: none;
    }
    .global_nav_logo {
        padding-left: 40px;
    }
    .nav_content {
        position: static;
        width: auto;
        height: auto;
        margin-right: 30px;
        background: transparent;
        transform: none;
        transition: none !important;
    }
    .nav_content_ul {
        display: flex;
        /* gap: 13px; */
        gap: 1em;
        align-items: center;
        padding-top: 0;
    }
    .nav_content_ul a {
        /* font-size: 12px; */
        letter-spacing: 0;
    }
    .nav_content_ul li a {
        margin: 0;
        padding: 0;
        /* font-size: 12px; */
        line-height: normal;
    }
    .nav_content_ul li a:last-child {
        margin: 0;
        /* font-size: 12px; */
        font-size: clamp(0.75rem, 0.5462rem + 0.3261vw, 0.9375rem);
    }
    .nav_content_ul li:last-child {
        margin-top: 0;
    }
    .nav_content_ul img {
        width: 110px;
    }
    .nav_content.in {
        transform: none;
    }

/*------------------------------------------------
main
------------------------------------------------*/
    .main_view {
        height: auto;
        background: none;
    }
    .main_view img {
        width: 100%;
        height: auto;
        display: block;
    }
    .colored-box {
        height: 80px;
        width: 50vw;
    }
    .text-element {
        font-size: 2.7vw;
        letter-spacing: 0.3vw;
        margin-left: 0;
    }

/*------------------------------------------------
footer
------------------------------------------------*/
    .footer_nav {
        width: 920px;
        margin: 5% auto;
    }
    .footer_button {
        display: flex;
        justify-content: space-between;
    }
    .footer_logo img {
        width: 550px;
    }
    .footer_contact img {
        width: 150px;
        margin: 0;
    }
    .footer_nav_content ul {
        display: flex;
        justify-content: space-between;
        margin: 50px auto 0;
        gap: 0;
    }
    .footer_nav_content li a {
        width: 160px;
        margin: 0;
        font-size: 14px;
        letter-spacing: 0;
    }
}


/*------------------------------------------------
1250px以上
------------------------------------------------*/
@media print, screen and (min-width: 1250px) {

/*------------------------------------------------
global_nav
------------------------------------------------*/
    /* .global_nav_logo img {
        width: 160px;
    } */
    .nav_content_ul {
        /* gap: 13px; */
        gap: 3em;
    }
    .nav_content_ul a {
        font-size: 12px;
        letter-spacing: 0;
    }
    .nav_content_ul img {
        width: 110px;
    }

/*------------------------------------------------
main
------------------------------------------------*/
    .colored-box {
        top: 60%;
        height: 30%;
    }
    .text-element {
        top: 60%;
    }

/*------------------------------------------------
footer
------------------------------------------------*/
    .footer_nav {
        width: 920px;
    }
    .footer_nav_content ul a {
        letter-spacing: 0;
    }
    .footer_nav_content li a {
        width: 160px;
    }
}


/*------------------------------------------------
1400px以上（最大幅）
------------------------------------------------*/
@media print, screen and (min-width: 1400px) {

/*------------------------------------------------
global_nav
------------------------------------------------*/
    /* .nav_content_ul {
        gap: 35px;
    } */

    /* .global_nav_logo img {
        width: 240px;
    } */

    .global_nav_logo > a {
        max-width: 300px;
    }

    .nav_content_ul a {
        font-size: 15px;
        letter-spacing: 1px;
    }
    .nav_content_ul img {
        width: 150px;
    }

/*------------------------------------------------
main
------------------------------------------------*/
    .colored-box {
        top: 55%;
    }
    .text-element {
        top: 55%;
    }

/*------------------------------------------------
footer
------------------------------------------------*/
    .footer_nav {
        width: 1160px;
    }
    .footer_nav_content li a {
        width: 170px;
        letter-spacing: 1px;
    }
}



/**/

.section {
    padding: 40px 0;
}
.section:last-of-type {
    padding-bottom: 80px;
}
.section + .section {
    padding-top: 0;
}
.section-inner {
    padding: 20px 10px 40px;
}

.section_title {
    position: relative;
    /* background-image: url('../../../assets/img/home/message_italic.webp'); */
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1160px;
    margin: auto;
    justify-content: center;
}

.section_title span {
    display: block;
    text-align: center;
    letter-spacing: 1px;
    font-size: clamp(1.25rem, 1.0349rem + 1.0753vw, 1.875rem);
    font-weight: 800;
}

.section_title.for-white span {
    color: var(--mainText);
}
.section_title.for-blue span {
    color: var(--subColor);
}
.section_title.for-black span {
    color: var(--subText);
}


.section_title::before,
.section_title::after {
    content: "";
    flex: 1;
    margin: 10px;
}
.section_title.for-white::before,
.section_title.for-white::after {
    border-bottom: 1px solid rgba(255,255,255,0.5);
}

.section_title.for-blue::before,
.section_title.for-blue::after {
    border-bottom: 1px solid  rgba(0, 129, 203, 0.5);
}

.section_title.for-black::before,
.section_title.for-black::after {
    border-bottom: 1px solid rgba(0,0,0,0.2);
}


@media print, screen and (min-width: 900px) {
    .section {
        padding: 80px 0;
    }
    .section:last-of-type {
        padding-bottom: 100px;
    }
    .section-inner {
        padding:80px 20px;
    }

    .section_title {
        background-size: contain;
    }
}


@media print, screen and (min-width: 1250px) {
    .section {
        padding: 100px 0;
    }
    .section:last-of-type {
        padding-bottom: 140px;
    }
    .section-inner {
        padding:100px 40px;
    }
}
